import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Specifies a role alias.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-iot-rolealias.html">the AWS Docs</a>
*/
export function roleAlias(roleAliasProps) {
    return new AwsResource('AWS::IoT::RoleAlias', roleAliasProps, { RoleAliasArn: 'RoleAliasArn' });
}
